Jump to content


OScam 11690 armf geeft fout


Recommended Posts

Zojuist de laatste OScam build 11690 gecompileerd voor mijn boxen. Bij een nieuwstart keurig beeld. Als ik wil zappen komt de fout:

 

(dvbapi) ERROR: ioctl(CA_SET_DESCR_MODE): Invalid argument

 

in dvbapi sectie van oscam.conf de opties extended_cw_api 0,1 en 2 geprobeerd. Werkt niet

Raspberry Pi 3B+ Argolis Triple Reader Kaartserver + Smargo

Vu+ Zero 4K DVB-S2X, Vu+ Zero 4K DVB-C/T2, DM525 Combo, DM920 UHD

VU+Ultimo4K BTE, Ziggo, HD+, TV-Vlaanderen, ORF

13°E,19.2°E, 23.5°E, 28.2°E. Triax 88 en Triax 60

Link to comment
Share on other sites


Er is alweer een versie met 11691 met fix.

 

Dat vind ik nou een nadeel van oscam, constant nieuwe builds met fixes maar ook met veel nieuwe bugs.  Laat ze die in een beta channel stoppen en om de 2 maanden een stabiele versie publiceren. 

Edited by Codx

SCHOTEL: 1,2 Mtr 50E-55W / 60cm Astra 19/23 / Airspy R2 SDR 24-1800 Mhz
RECEIVERS: Dreambox DM8000/800SE / VU+ Ultimo 4K Sat & Kabel & DVB-T2 / Rpi2 ADS-B (MLAT) FlightFeeder

IPTV:  KPN Glasvezel 1 Gbit & IPTV / Android 4K IPTV box / Kodi & Netflix / 60 TB SAN 

Link to comment
Share on other sites

Is wat voor te zeggen... Eigenlijk is dit hét grote probleem van Open-Source.. Iedereen kan eraan pulken, vaak ten goede, maar soms dus ten nadele..

Maar inderdaad, de 11691 werkt weer als vanouds...

Raspberry Pi 3B+ Argolis Triple Reader Kaartserver + Smargo

Vu+ Zero 4K DVB-S2X, Vu+ Zero 4K DVB-C/T2, DM525 Combo, DM920 UHD

VU+Ultimo4K BTE, Ziggo, HD+, TV-Vlaanderen, ORF

13°E,19.2°E, 23.5°E, 28.2°E. Triax 88 en Triax 60

Link to comment
Share on other sites

Even een vraagje van een leek...  als je kaarten werken, wat is dan de reden om naar updates van oscam te gaan zoeken?

Ik dacht dat ik 11603 heb (uit mijn hoofd, ik zou moeten kijken wat de versie exact is), en mijn 3 kaarten van CanalDigital, ORF en HD+ (hd02 kaart) werken prima.

Is er dan een reden om dat manueel te gaan opdaten of heeft dit geen zin?

Ik gebruik VTI en deze is up to date in de versie 15....  maar als ik bij de softcams kijk, zie ik wel dat er een nieuwere versie tussen staat, dis je dus zou kunnen installeren.

- VU+ Ultimo 4K met 1x DVB-S2 FBC Twin + 1x DVB-C/T2 Dual tuner met VTI icm 2x een CityCom 2000 CCA850 voor Thor 1W en Astra 19.2Ost
 

 

Missachtet wird, was es umsonst gibt  (Else Pannek)

Link to comment
Share on other sites

Voor sommige softcams en/of protocollen komen regelmatig bugfixes. Recent t.b.v. Gbox (Duitsers gebruiken die veel voor HD+ en kabelproviders), toevoeging van ATR's (Sky India) en kleine bugfixes.... In het algemeen hoef je niet te updaten als jouw configuratie foutloos werkt. OScam wordt wereldwijd gebruikt en dus moeten ook die gebruikers soms een update hebben... En dan zijn er gebruikers die gewoon 'geilen' op versienummers... Die willen gewoon de nieuwste. In mijn geval doet mijn RasPi het gewoon automatisch...

Raspberry Pi 3B+ Argolis Triple Reader Kaartserver + Smargo

Vu+ Zero 4K DVB-S2X, Vu+ Zero 4K DVB-C/T2, DM525 Combo, DM920 UHD

VU+Ultimo4K BTE, Ziggo, HD+, TV-Vlaanderen, ORF

13°E,19.2°E, 23.5°E, 28.2°E. Triax 88 en Triax 60

Link to comment
Share on other sites

OK, het is duidelijk.... als het werkt, laten zoals het is ;)

Dat dacht ik al, maar een update zou aan de orde kunnen zijn als ik een hd04 kaart zou willen installeren ipv de hd02  die ik nu heb.

Maar voor nu laat ik het dus zoals het is, ik ben heel tevreden met het resultaat.

Bedankt!

- VU+ Ultimo 4K met 1x DVB-S2 FBC Twin + 1x DVB-C/T2 Dual tuner met VTI icm 2x een CityCom 2000 CCA850 voor Thor 1W en Astra 19.2Ost
 

 

Missachtet wird, was es umsonst gibt  (Else Pannek)

Link to comment
Share on other sites

De HD+ problemen zijn al in 11577 al opgelost, dus in jouw specifieke situatie is een update niet nodig :)

  • Like 1

Raspberry Pi 3B+ Argolis Triple Reader Kaartserver + Smargo

Vu+ Zero 4K DVB-S2X, Vu+ Zero 4K DVB-C/T2, DM525 Combo, DM920 UHD

VU+Ultimo4K BTE, Ziggo, HD+, TV-Vlaanderen, ORF

13°E,19.2°E, 23.5°E, 28.2°E. Triax 88 en Triax 60

Link to comment
Share on other sites

In principe hoef je daar dan niets aan te doen. Soms zijn het maar basale bugfixes (waar je als gewone gebruiker absoluut niets van merkt). Er komen wel eens bugfixes voorbij voor netwerk

Raspberry Pi 3B+ Argolis Triple Reader Kaartserver + Smargo

Vu+ Zero 4K DVB-S2X, Vu+ Zero 4K DVB-C/T2, DM525 Combo, DM920 UHD

VU+Ultimo4K BTE, Ziggo, HD+, TV-Vlaanderen, ORF

13°E,19.2°E, 23.5°E, 28.2°E. Triax 88 en Triax 60

Link to comment
Share on other sites

Het heeft helemaal geen zin om oscam telkens te updaten, behalve als je bepaalde nieuwe functionaliteit nodig hebt of een fix voor een bepaalde bug. 

 

Bovendien die nagra patch in de public oscam is rommel en kan niet eens overweg met onze kaarten. Alleen geschikt voor HD+ en werkt met die belachelijke key60 en exp60.   Inmiddels zijn er ook andere oscam versies die wel fatsoenlijke cak7 support hebben met de normale  keyset. 😉

Edited by Codx

SCHOTEL: 1,2 Mtr 50E-55W / 60cm Astra 19/23 / Airspy R2 SDR 24-1800 Mhz
RECEIVERS: Dreambox DM8000/800SE / VU+ Ultimo 4K Sat & Kabel & DVB-T2 / Rpi2 ADS-B (MLAT) FlightFeeder

IPTV:  KPN Glasvezel 1 Gbit & IPTV / Android 4K IPTV box / Kodi & Netflix / 60 TB SAN 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...

Important Information

Lees alvorens je verder gaat onze Terms of Use en Privacy Policy. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.